uuid: 13cbe64d-1637-4f6c-b0f9-038316b41498
langcode: en
status: true
dependencies:
  module:
    - focal_point
_core:
  default_config_hash: _8IbzY_oqo8C3vGh0uNBFayP_1wWty-unMe8l8QKudo
name: social_large
label: 'Social Large (1200x630)'
effects:
  6f3025d1-8060-44a9-9986-047580dbc25e:
    uuid: 6f3025d1-8060-44a9-9986-047580dbc25e
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 1200
      height: 630
      crop_type: focal_point
